## org.eclipse.jst.jsf.common.internal.finder.acceptor
Class JarEntryMatchingAcceptor

    java.lang.Object
      org.eclipse.jst.jsf.common.internal.finder.VisitorMatcher.MatchingAcceptor<java.util.jar.JarFile,java.util.jar.JarEntry>
          org.eclipse.jst.jsf.common.internal.finder.acceptor.JarEntryMatchingAcceptor

    public class JarEntryMatchingAcceptor

extends org.eclipse.jst.jsf.common.internal.finder.VisitorMatcher.MatchingAcceptor<java.util.jar.JarFile,java.util.jar.JarEntry>

An acceptor that gets the jar entries from a jar file.

Constructor Summary
`JarEntryMatchingAcceptor()`

Method Summary

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### JarEntryMatchingAcceptor

    public JarEntryMatchingAcceptor()